body {
background-image: url(https://www.itl.cat/pngfile/big/174-1740009_beef-raw-red-meat-closeup-texture-background-stock.pngData/bg-meat.png);
background-color: black;
color: white;
}


p {
    color: white;
    font-size: 40px;

}


h1{
    font-size: 50px;
    color: white;
    text-align: center;
    padding: 20px;
}
img {
    width: 500px;
    margin: 30px 0;

}
h3 {
    text-align: center;
    font-size: 100px;
}


   